import { AbstractFormatter } from '../Formatter';
import { DataPoint } from '../DataPoint';
import { TypedValue } from '../DataPrimitive';
import { DataSeries } from '../DataSeries';
export declare class Default extends AbstractFormatter {
    private defaultVal;
    constructor(val: any);
    protected formatTypedValue(p: DataPoint, s: DataSeries, i?: number, j?: number): TypedValue;
}
